5 Replies Latest reply on May 20, 2012 5:58 PM by cart3l

    Does the latest flash vulnerability affect 11.3 beta 3?

    cart3l

      I am using the beta 11.3 and would like to know if the vulnerability affects the 11.3 beta versions also?

      Should I install 11.2.202.235?

       

      Thanks